
body{
    background-color: var(--colorPrimero);
}


.contenido{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    width: auto;
    /* background-image: url("../imgs/fondo_index.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover; */
}

.acceso{
    min-width: 350px;
    width: 24vw;
    height: fit-content;
    padding: 20px;
    background-color: var(--colorBlanco01P);
    border-radius: 10px;
    box-shadow: 0px 0px 10px var(--colorBlanco);
}

.logo{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
    margin-bottom: 30px;
}

.imglogo{
    width: 50%;
    height: auto;
}

.form_acceso{
    width: 80%;
    margin: 10px auto;
    background-color: var(--colorBlanco05P);
    padding: 30px 10px;
    border-radius: 10px;
}

.form_acceso .item_form input{
    border: 2px solid var(--colorBlanco06P);
    color: var(--colorFondoOscuro);
}

.form_acceso .item_form input::placeholder{
    color: var(--colorFondoOscuro07P);
}

.form_acceso .item_form input:focus{
    box-shadow: 0px 0px 10px var(--colorBlanco05P);
}

.btn_form{
    background-color: var(--colorFondoOscuro);
}

.btn_form:hover{
    background-color: var(--colorFondoOscuro03P);
}

.elspinner{
    width: 80%;
    height: 40px;
    line-height: 40px;
    margin: 0 10%;
    background-color: var(--colorFondoOscuro);
}
    